Bug 613533 - bodhi -T shows information twice
bodhi -T shows information twice
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 03:40 EDT by Mattias Ellert
Modified: 2010-09-28 01:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: bodhi-0.7.9-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-28 01:50:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2010-07-12 03:40:33 EDT
Description of problem:
bodhi -T shows information about installed test packages twice

Version-Release number of selected component (if applicable):
bodhi-client-0.7.5-1.fc12.noarch

How reproducible:
Always

Steps to Reproduce:
1. Run bodhi -T
  
Actual results:

[ellert@ellert ~]$ bodhi -T
================================================================================
     uncrustify-0.56-2.fc12
================================================================================
  Update ID: FEDORA-2010-9049
    Release: Fedora 12
     Status: testing
       Type: enhancement
      Karma: 0
       Bugs: 458402 - Review Request: griffith - Media collection manager
  Submitter: nbecker
  Submitted: 2010-05-24 12:03:46
   Comments: nbecker - 2010-05-24 12:03:50 (karma 0)
             This update has been submitted for testing.
             bodhi - 2010-05-25 18:40:10 (karma 0)
             This update has been pushed to testing
             ellert - 2010-07-02 04:30:39 (karma 0)
             I am not sure if this should have +1 or -1.    On the
             one hand it fixes important bugs such as:   * http://s
             ourceforge.net/tracker/?func=detail&aid=2889292&group_
             id=153164&atid=786647 * http://sourceforge.net/tracker
             /?func=detail&aid=2889468&group_id=153164&atid=786647
             On the other hand it introduces regressions such as:
             * http://sourceforge.net/tracker/?func=detail&aid=2997
             155&group_id=153164&atid=786647 * http://sourceforge.n
             et/tracker/?func=detail&aid=3023966&group_id=153164&at
             id=786647 It is hard to tell which version is actually
             better.

  https://admin.fedoraproject.org/updates/F12/FEDORA-2010-9049

INFO:__main__:================================================================================
     uncrustify-0.56-2.fc12
================================================================================
  Update ID: FEDORA-2010-9049
    Release: Fedora 12
     Status: testing
       Type: enhancement
      Karma: 0
       Bugs: 458402 - Review Request: griffith - Media collection manager
  Submitter: nbecker
  Submitted: 2010-05-24 12:03:46
   Comments: nbecker - 2010-05-24 12:03:50 (karma 0)
             This update has been submitted for testing.
             bodhi - 2010-05-25 18:40:10 (karma 0)
             This update has been pushed to testing
             ellert - 2010-07-02 04:30:39 (karma 0)
             I am not sure if this should have +1 or -1.    On the
             one hand it fixes important bugs such as:   * http://s
             ourceforge.net/tracker/?func=detail&aid=2889292&group_
             id=153164&atid=786647 * http://sourceforge.net/tracker
             /?func=detail&aid=2889468&group_id=153164&atid=786647
             On the other hand it introduces regressions such as:
             * http://sourceforge.net/tracker/?func=detail&aid=2997
             155&group_id=153164&atid=786647 * http://sourceforge.n
             et/tracker/?func=detail&aid=3023966&group_id=153164&at
             id=786647 It is hard to tell which version is actually
             better.

  https://admin.fedoraproject.org/updates/F12/FEDORA-2010-9049

Expected results:

Information should be printed only once (The part starting with "INFO:__main__:" should not be printed).
Comment 1 Luke Macken 2010-07-12 03:48:14 EDT
Yum's logger is causing this issue.  I filed a ticket upstream: http://yum.baseurl.org/ticket/525
Comment 2 Fedora Update System 2010-09-20 19:05:55 EDT
bodhi-0.7.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.7.9-1.fc14
Comment 3 Fedora Update System 2010-09-22 13:37:04 EDT
bodhi-0.7.9-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.7.9-2.fc14
Comment 4 Fedora Update System 2010-09-22 14:42:08 EDT
bodhi-0.7.9-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bodhi'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bodhi-0.7.9-2.fc14
Comment 5 Fedora Update System 2010-09-28 01:49:59 EDT
bodhi-0.7.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.